"HZO_INFO" = "Automaticky zvýrazňovať okno v popredí stmavením okien v pozadí.";
"AX_TIP2" = "Pre zlepšenie presnosti stmievania a zníženie oneskorení povoľte %@ používať funkcie sprístupnenia.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Oddelené nastavenia pre svetlý a tmavý vzhľad systému:";
"DARKMODE_COLOR" = "Farba";
"DARKMODE_BLUR" = "Rozostrenie";

"FEEDBACK_LABEL" = "Ste spokojní s touto verziou HazeOver?";
"Yes" = "Áno";
"No" = "Nie";
"FEEDBACK_UPDATE" = "Ste stále spokojní s aplikáciou? Ohodnoťte ju prosím znova, pretože hodnotenia v App Store sa môžu pre aktualizácie resetovať.";

"RATE_TITLE" = "Skvele!";
"RATE_LABEL" = "Ohodnoťte prosím túto verziu HazeOver alebo napíšte recenziu. Veľa to pre nás znamená.";
"RATE_BUTTON" = "Ohodnotiť HazeOver";

"REPORT_TITLE" = "Žiadny problém.";
"REPORT_LABEL" = "Dajte mi prosím vedieť, čo je zlé.";
"REPORT_BUTTON" = "Nahlásiť problém";

"APP_RULE_DISABLE" = "Zakázať pri používaní %@";
"Remove" = "Odstrániť";

"MAS_NAME" = "Tlmič rozptyľovania";

"WHATS_NEW" = "Čo je nové v HazeOver";

"Trial Version" = "Skúšobná verzia";
"Buy Now" = "Kúpiť";
"Thank You" = "Ďakujeme!";

"USAGE_LABEL" = "Stmievanie používané %@";

// Displays Tab

"SECONDARY_DIM" = "Stmaviť všetky okná na displejoch bez zamerania klávesnice";
"SECONDARY_HIGHLIGHT" = "Zvýrazniť okná aj na displejoch bez zamerania klávesnice";

"DISABLE_DISPLAY_THIS" = "Zakázať na tomto displeji";
"DISABLE_DISPLAY_NAME" = "Zakázať na %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Nahrať";
"SHORTCUT_TEXT" = "Stlačte klávesy";

// DisplayMockupView

"File" = "Súbor";
"View" = "Zobraziť";
"Window" = "Okno";
"Help" = "Pomocník";

// Touch Bar

"On" = "Zap.";
"Off" = "Vyp.";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver zapnúť/vypnúť";
"DISPLAYS_MENU" = "Sekundárne displeje";
"INTENSITY_MENU" = "Intenzita";
"HELP_MENU" = "Pomoc a tipy";
"ACTIONS_MENU" = "Nastaviť akcie…";
"CUSTOMIZE_MENU" = "Prispôsobiť menu…";
"RATE_MENU" = "Ohodnotiť HazeOver";
"REPORT_MENU" = "Kontaktovať vývojára";
"SETTINGS_MENU" = "Nastavenia…";
"QUIT_MENU" = "Ukončiť HazeOver";
